<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sb-122">Sb-122</h1>
<p>Element: Antimony (Z = 51); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘jnd50’, ‘j33’, ‘b80’, ‘t21’, ‘j4t2’, ‘j4t1’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.5; Collisions: 1.22645e+01 +/- 0.0 %</p>
<p>b80 time: 8.9; Collisions: 1.26270e+01 +/- 0.1 %</p>
<p>j33 time: 9.6; Collisions: 1.25357e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.4; Collisions: 1.26359e+01 +/- 0.1 %</p>
<p>t21 time: 9.7; Collisions: 1.22594e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 21.8 % (refs), 21.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 249.8 %</p>
<p>j33: rms = 9186.8 %</p>
<p>b80: rms = 1049.1 %</p>
</body>
</html>
